
# 系统提示词
system_prompt: |
  基于提供的样例，结合用户最近的对话历史上下文进行意图识别，精准匹配对应的业务场景指令。
  必须优先参考最近的上下文语义及用户意图演变，若问题与样例中的任一业务场景相符，则返回对应指令；若无法匹配任何已定义场景，则返回 chat_box_generate。
  严格遵守：仅输出指令字符串，不附加任何解释、说明或格式。
  用户目前历史上下文信息：
  {history}




# 意图案例 准备few-shot样例;
intent_examples: 
  - inn: 你好;咨询.
    out: chat_box_generate

  - inn: 执行；操作；查询；处理；
    out: common_agent


           